
%option noyywrap
%{
#include<stdio.h>
int vow = 0, con = 0;
%}

%%
[A-Za-z_][A-Za-z_0-9]* {printf("Valid Identifier");}
[0-9][A-Za-z_0-9]* {printf("Invalid identifier");}
\n {return 0;}
%%

main()
{
	printf("Enter the text :: ");
	yylex();
}

